My Oracle Support Banner

Unpack of FMW OAM 11.1.1.3 Domain Fails With CFGFWK-60550: Script execution aborted (Doc ID 1310991.1)

Last updated on OCTOBER 08, 2019

Applies to:

Oracle Access Manager - Version 11.1.1.3.0 and later
Information in this document applies to any platform.
Oracle is not responsible for instructions/information from 3rd party sites that may be contained in this KM note.

Symptoms

The Fusion MiddleWare (FMW) 11g WebLogic 'unpack' command is failing with the following error when unpacking an Oracle Access Manager (OAM) 11.1.1.3 domain:



It is not supported to configure different Identity Management (IDM - including e.g. OID, OVD) and Identity and Access Management (IAM - including e.g. OAM, OIM) versions in a domain. The WebLogic - FMW version requirements are as follows:

∙ Oracle Fusion Middleware 11.1.1.2.0 is certified with WebLogic Server 10.3.2.
∙ Oracle Fusion Middleware 11.1.1.3.0 is certified with WebLogic Server 10.3.3.
∙ Oracle Fusion Middleware 11.1.1.4.0 is certified with WebLogic Server 10.3.4.

Reference: System Requirements and Supported Platforms for Oracle Fusion Middleware 11gR1



Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.